/* CSS Document */

/*font-family: 'News Cycle', sans-serif;
*/
/*@font-face
{
font-family: Myriad-Regular;
src: url(css/myriad-regular.otf);
}
@font-face
{
font-family: Myriad-Semibold;
src: url(css/myriad-semibold.otf);
}*/

/*<link href='https://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Lobster);
/*font-family: 'Open Sans', sans-serif;*/

body {

	padding: 0;

	
font-family:'Open Sans',sans-serif;

	font-size: 16px;

	margin:0px 0px 0px 0px;
	
}



a:link    { color: #1a0dab; text-decoration: undeline; }  /* unvisited links */
a:visited { color: #609; text-decoration: undeline; }  /* visited links   */
a:hover   { color: #1a0dab; text-decoration: none; }  /* user hovers     */
a:active  { color: #EE0000; text-decoration: undeline; }  /* active links   text-shadow: 0 0 2px #999;  */

.headerfloatright a{
	color: #fff;
	text-decoration: none;

	}
.headerfloatright a:hover{
	color: #fff;
	text-decoration: underline;

	}
img {
	border: none;
}

h1 { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size:50px; margin-bottom:10px; -webkit-font-smoothing: antialiased;line-height: 1; color:#0AA278; text-align:center;
}


h2 { font-family :'Open Sans', serif; font-weight: 700; font-size:30px; margin-bottom:10px; line-height: 1.1; color:#0AA278; text-align:center; }

h3 { font-family: 'Open Sans', serif; font-weight: 400; font-size:20px; line-height:none;margin-bottom: 0; padding-bottom: 0; color:#0AA278; text-transform: uppercase;}



a.headermenu{
	text-decoration:none;
	color:#2a3843;
	padding-left:15px;
	}
a.headermenu:hover{
	text-decoration:none;
	color:#0AA278;
	padding-left:15px;
	}
	
a.headermenu-white-to-green{
	text-decoration:none;
	color:#fff;
	padding-left:15px;
	}
a.headermenu-white-to-green:hover{
	text-decoration:none;
	color:#0AA278;
	padding-left:15px;
	}	
	
	
.logo {
	color:#2a3843;
	 font-size:100px; 
	text-align:center;
	font-family: "Times New Roman";
	
	 -webkit-text-stroke: 1px black;
   text-shadow:
			3px 3px 0 #000,
		   -1px -1px 0 #000,  
			1px -1px 0 #000,
		   -1px  1px 0 #000,
			1px  1px 0 #000;
			
	}
.logo a{
	
	text-decoration:none;
	
	color:#2a3843;
	 font-size:100px;
	text-align:center;
	font-family: "Times New Roman";
	
	 -webkit-text-stroke: 1px black;
   text-shadow:
			3px 3px 0 #000,
		   -1px -1px 0 #000,  
			1px -1px 0 #000,
		   -1px  1px 0 #000,
			1px  1px 0 #000;
			
	}	
	
.submitbutton {
	
	text-align:center;
	
cursor: pointer;
display: inline-block;
padding: 5px 25px 5px 25px;
text-decoration: none;
border:none;

	 font-family: 'Open Sans', serif;
	 font-weight: 700;
	 font-size:20px;
	
position: relative;
color: #fff;
-webkit-font-smoothing: antialiased;
background-color: #2a3843;
-webkit-box-shadow: 1px 1px 0 #2a3843;
box-shadow: 1px 1px 0 #2a3843;
text-shadow: 1px 1px #2a3843;



}

.submitbutton:hover {
	
	text-align:center;
	
cursor: pointer;
display: inline-block;
padding: 5px 25px 5px 25px;
text-decoration: none;
border:none;

	 font-family: 'Open Sans', serif;
	 font-weight: 700;
	 font-size:20px;
	
position: relative;
color: #fff;
-webkit-font-smoothing: antialiased;
background-color: #05815F;

}

#jstwitter .insert-menu-button>span, .insert-menu-button>span {
	
	text-align:center;

min-width:300px;
cursor: pointer;
display: inline-block;
padding: 5px 25px 5px 25px;
text-decoration: none;
border:none;

	 font-family: 'Open Sans', serif;
	 font-weight: 700;
	 font-size:20px;
	
position: relative;
color: #fff;
-webkit-font-smoothing: antialiased;
background-color: #2a3843;
-webkit-box-shadow: 1px 1px 0 #2a3843;
box-shadow: 1px 1px 0 #2a3843;
text-shadow: 1px 1px #2a3843;
}



#jstwitter .insert-menu-button>span:hover, .insert-menu-button>span:hover {
	
	text-align:center;

min-width:300px;
cursor: pointer;
display: inline-block;
padding: 5px 25px 5px 25px;
text-decoration: none;
border:none;

	 font-family: 'Open Sans', serif;
	 font-weight: 700;
	 font-size:20px;
	
position: relative;
color: #fff;
-webkit-font-smoothing: antialiased;
background-color: #05815F;

}

#jstwitter .insert-menu-button-green>span, .insert-menu-button-green>span {
	
	text-align:center;

min-width:300px;
cursor: pointer;
display: inline-block;
padding: 5px 25px 5px 25px;
text-decoration: none;
border:none;

	 font-family: 'Open Sans', serif;
	 font-weight: 700;
	 font-size:20px;
	
position: relative;
color: #fff;
-webkit-font-smoothing: antialiased;
background-color: #0AA278;
-webkit-box-shadow: 1px 1px 0 #2a3843;
box-shadow: 1px 1px 0 #2a3843;
text-shadow: 1px 1px #2a3843;
}



#jstwitter .insert-menu-button-green>span:hover, .insert-menu-button-green>span:hover {
	
	text-align:center;

min-width:300px;
cursor: pointer;
display: inline-block;
padding: 5px 25px 5px 25px;
text-decoration: none;
border:none;

	 font-family: 'Open Sans', serif;
	 font-weight: 700;
	 font-size:20px;
	
position: relative;
color: #fff;
-webkit-font-smoothing: antialiased;
background-color: #01805D;

}

.content {

width:1000px;
margin:0 auto;
min-height:500px;	
padding:10px;
	}
				
.petition-text::first-letter { float: left; color: #0AA278; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family: Georgia; }
.petition-text {
	font-family:'Open Sans',sans-serif;
	text-align:left;
	word-break: break-word;
	width:100%;
	max-width:600px;
	box-sizing:border-box;
	margin:0 auto;
	}
	
.text {
	font-family:'Open Sans',sans-serif;
	text-align:left;
	/*margin-top:10px;*/
	

 /* Non standard for webkit */
     word-break: break-word;
	
	}
	
	
.header{
	font-family:'Open Sans',sans-serif;
	position:fixed;
	}	

	
	

.divbigleft{
	border:1px solid #ccc;
	padding:5px;
	width:47%;
	float:left;
	}
.divbigright{
	border:1px solid #ccc;
	padding:5px;
	width:47%;
	float:right;
	}
	
.threeleft{
	
	padding:5px;
	width:30%;
	float:left;
	}
.threemiddle{
	
	padding:5px;
	width:30%;
	float:left;
	margin-left:20px;
	}	
.threeright{
	
	padding:5px;
	width:30%;
	float:left;
	margin-left:20px;
	}
		
.footer{
		font-family:'Open Sans',sans-serif;
		color:#FFFFFF;
		width:100%;
		background-color:#2a3843;
	}
.footer a{
		color:#FFFFFF;

	}	
	
.jumatefull{
	width:50%;
	}
	
.warningbad{
	width:100%;
	border:1px solid #F00;
	padding:10px;
	
	font-size:20px;
	color:#F00;
	text-align:center;
	box-sizing: border-box;
	}
.warning{
	width:100%;
	border:1px solid green;
	padding:10px;
	
	font-size:20px;
	color:green;
	text-align:center;
	box-sizing: border-box;
	}
.forvideo {
	width:510px;
	height:383px;
	}	


	
	
.socialfirst{
	float:left;
	
	}
.socialitem{
	float:left;
	margin-left:10px;
	}


	
/*float*/
.socialFooterWrap {
	width: 100%;
	position: relative;
	bottom: 0;
	left: 0;
	z-index: 999;
	display: none;
}
.social-links {
	margin: 0 auto;

    background-color:#2a3843;
	
	
	/*border-radius: 10px 10px 0px 0px;*/
	/*box-shadow: 0 -1px 1px #3b5999;*/
	/*border-top: 1px solid #999;*/
	/*width: 300px;*/
	max-width: 100%;
	position: relative;
	padding-top:10px;
	padding-bottom:10px;
	
}
.socialClose {
	background: url(../images/close-dark.png);
	height: 31px;
	width: 31px;
	position: absolute;
	top: -14px;
	right: 0px;
	cursor: pointer;
}
.show {
	display: inline;
}
.fixedPosition {
	position: fixed;
}
/*float*/

/*float*/
.socialFooterWrap2 {
	width: 100%;
	position: relative;
	bottom: 0;
	left: 0;
	z-index: 999;
	display: none;
}
.social-links {
	margin: 0 auto;

    background-color:#fff;
	border-top:2px solid #2a3843;
	
	
	/*border-radius: 10px 10px 0px 0px;*/
	/*box-shadow: 0 -1px 1px #3b5999;*/
	/*border-top: 1px solid #999;*/
	/*width: 300px;*/
	max-width: 100%;
	position: relative;
	padding-top:10px;
	padding-bottom:10px;
	
}
.socialClose {
	background: url(../images/close-dark.png);
	height: 31px;
	width: 31px;
	position: absolute;
	top: -14px;
	right: 0px;
	cursor: pointer;
}
.show {
	display: inline;
}
.fixedPosition {
	position: fixed;
}
/*float*/

	
.petitioncleft{
	padding:5px;
	width:66%;
	float:left;
	}
.petitioncright{
	padding:5px;
	width:30%;
	float:right;
	}
	
.small-grey {
	color:#737273;
	text-align:center;
	font-size:14px;
	text-transform: uppercase;
	}	
.small-grey-nostyle {
	color:#737273;
	
	font-size:14px;
	text-transform: uppercase;
	}	


	
figure {
width:100%;
margin:0;	
	}	
		
.exclusive {
	background-color:#04124B;
	}	

.userprofile {
	width:100%;
	
	padding:10px;
	

	box-sizing: border-box;
	}
	
/*form*/
.newform {
  background: rgba(19, 35, 47, 0.9);
  padding: 10px;
  max-width: 600px;
  margin: 40px auto;
  border-radius: 4px;
  box-shadow: 0 4px 10px 4px rgba(19, 35, 47, 0.3);
  box-sizing:border-box;
  color:#fff;
}
.newform a {

 color:#0AA278;
 
}
.newform  input[type=text],.newform  input[type=email], .newform input[type=password], .newform textarea {
  font-size: 22px;
  display: block;
  width: 100%;
 
  padding: 5px 10px;
  background: none;
  background-image: none;
  border: 1px solid #a0b3b0;
  color: #ffffff;
  border-radius: 0;
  -webkit-transition: border-color .25s ease, box-shadow .25s ease;
  transition: border-color .25s ease, box-shadow .25s ease;
  box-sizing:border-box;
}
.newform  input[type=submit] {
 
 
}

.footerbutton {
	text-align:center;
	color:#fff;
	 font-size:22px;
	 width:300px;
	 font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .1em;
	 background-color:#0AA278;
	 margin:0 auto;
	  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-appearance: none;
  cursor:pointer;
	}
	
.footerbutton a {
	
	color:#fff;
	text-decoration:none;
	
	}
.footerbutton:hover {
	
	 background: #179b77;
	
	}	
	
.newbutton {
   width: 100%;
  
   border: 0;
  outline: none;
  border-radius: 0;
  padding: 15px 0;
  font-size: 2rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .1em;
  background: #1ab188;
  color: #ffffff;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-appearance: none;
  cursor:pointer;
}
.newbutton:hover, .newbutton:focus {
  background: #179b77;
}
	
.newform input:focus, textarea:focus {
  outline: 0;
  border-color: #1ab188;
}

.newform textarea {
  border: 2px solid #a0b3b0;
  resize: vertical;
}
.newform label {

 font-family: 'Open Sans', serif; font-weight: 400; font-size:20px; line-height:none;margin-bottom: 0; padding-bottom: 0; color:#0AA278; text-transform: uppercase;
 
}
.newform h2 {

 text-align:center;
 color:#fff;
 font-weight:normal;
 margin-top:0px;
 
}

	
/*form*/

.frontleft {
width:75%;	
float:left;
	}

.frontight {
width:20%;
float:left;
margin-left:20px;	
	}
	

a.frontcategory{
	
	text-transform:uppercase;
	text-decoration:none;
	font-size:20px;
	color:#0AA278;
	}
a.frontcategory:hover{
	color:#2a3843;
	}
	
.floatleftcomputer{
	float:left;
	}	
	
.commentcontainer{
	
	width:100%;max-width:500px;
	}	
.commentpic{
	float:left;width:50px;
	}	
.commentimg{
	float:left;width:50px;min-height:50px;
	}	
.commentright{
	width:100%;max-width:440px;box-sizing:border-box;font-size:12px;
	}
.commentrightmiddle{
	float:left;width:80%;max-width:440px;margin-left:10px; box-sizing:border-box;
	}		
.commentflag{
	margin-top:5px;margin-bottom:-10px;
	}	

.subcommentcontainer{
	margin-left:50px;
	
	width:80%;max-width:400px;
	}
.subcommentright{
	width:100%;max-width:340px;box-sizing:border-box;font-size:12px;
	}
.subcommentrightmiddle{
	float:left;width:70%;max-width:340px;margin-left:10px; box-sizing:border-box;
	}	
.commentmega{
	margin-left:300px;
	}

	
@media only screen and (max-width:320px){
	.content {
	
	padding:0px !important;
	 
	}
}	

		
/*MEDIA */	
@media only screen and (max-width:1023px){

.commentmega{
	margin-left:0px;
	}

.floatleftcomputer{
	float:none;
	}	
	
	
	.frontleft {
width:100%;	
float:left;
	}

.frontight {
	clear:both;
width:100%;
float:left;
margin-left:0px;	
	}
	
	.searchbarmove {
		float:left !important;
		margin-top:0px !important;
		display:block;
		clear:both;
		padding:10px;
		}

body {
	
 background: none repeat scroll 0 0 #fff;
	}

.logo {
	
	 font-size:35px;  margin-bottom:0px; float:left;margin-left:10px;
	color: #0AA278;
	}
.logo a{
	
	 font-size:35px;  margin-bottom:0px;
	color: #0AA278;
	}
	
	h1 { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size:30px; margin-bottom:10px; -webkit-font-smoothing: antialiased;line-height: 1; color:#2a3843;
}
	
	.petitioncleft{
	width:90%;
	float:left;
	}
.petitioncright{
	width:90%;
	float:left;

	margin-top:20px;
	}
	
.content {
	
	width:100%;
	box-sizing:border-box;
	padding:5px;
	
	 background: none repeat scroll 0 0 #fff;
	}
.header{
	position:relative;
	}	

.divbigleft{
	width:90%;
	float:left;
	}
.divbigright{
	width:90%;
	float:left;

	margin-top:20px;
	}
.threeleft{
	width:90%;
	float:left;
	}
.threemiddle{
	width:90%;
	float:left;
	margin-left:0px;
	margin-top:20px;
	}	
.threeright{
	width:90%;
	float:left;
	margin-left:0px;
	margin-top:20px;
	}	
.jumatefull{
	width:90%;
	}	
.forimage  {
	width:100%;
	}
.forvideo {
	width:100%;
	height:250px;
	}

.socialfirst{
	float:left;
	margin:5px;
	}
.socialitem{
	float:left;
	margin:5px;
	}

#jstwitter .insert-menu-button>span, .insert-menu-button>span {
	min-width:250px;
}
#jstwitter .insert-menu-button>span:hover, .insert-menu-button>span:hover {
	min-width:250px;
}

#jstwitter .insert-menu-button-green>span, .insert-menu-button-green>span {
	min-width:250px;
}
#jstwitter .insert-menu-button-green>span:hover, .insert-menu-button-green>span:hover {
	min-width:250px;
}

.sign_masterform {
	width:100%;
	box-sizing: border-box;
	}

	}

/*MEDIA */	